<?xml version="1.0" encoding="UTF-8"?>
<theme>
	<font>
		<font name="comboboxlistelement" />
		<font name="comboboxlistelement_highlight" bold="true" />
		<font name="fonttabbutton" bold="true" size="15" facename="微软雅黑"/>
	</font>
	
	<cursor> <!-- 鼠标指针 -->
		<cursor name="hand" src="$IDC_HAND" />
	</cursor>
	
	<style> <!-- 样式表 -->
		<stylesheet name="sysmin">
			<image state="normal" src="src(resource/title_button.png) source(0,5,37,28)" size="37,28" />
			<image state="hover" src="src(resource/title_button.png) source(0,35,37,28)" size="37,28" />
			<image state="pushed" src="src(resource/title_button.png) source(0,65,37,28)" size="37,28" /> 
		</stylesheet>
		
		<stylesheet name="sysmax">
			<image state="normal" src="src(resource/title_button.png) source(37,5,37,28)" size="37,28" /> 
			<image state="hover" src="src(resource/title_button.png) source(37,35,37,28)" size="37,28" /> 
			<image state="pushed" src="src(resource/title_button.png) source(37,65,37,28)" size="37,28" /> 
		</stylesheet>
		
		<stylesheet name="sysrestore">
			<image state="normal" src="src(resource/title_button.png) source(74,5,37,28)" size="37,28" />			
			<image state="hover" src="src(resource/title_button.png) source(74,35,37,28)" size="37,28" />			
			<image state="pushed" src="src(resource/title_button.png) source(74,65,37,28)" size="37,28" /> 
		</stylesheet>
		
		<stylesheet name="sysclose"> 
			<image state="normal" src="src(resource/title_button.png) source(111,5,40,28)" size="40,28" />
			<image state="hover" src="src(resource/title_button.png) source(111,35,40,28)" size="40,28" />
			<image state="pushed" src="src(resource/title_button.png) source(111,64,40,28)" size="40,28" /> 
		</stylesheet>
		
		<stylesheet name="frame"> <!-- 对话框背景 -->
			<color rgb="255,255,255" /> 
			<image src="resource/dt.png" />
			<image src="src(resource/bkxa.png) npatch(5)" margin="1,1,1,1" />
			<windowregion shape="roundrect" roundsize="5,5,5,5	" /> 
		</stylesheet>
		
		<stylesheet name="radiobutton_icon">
			<image state="normal | unchecked" src="src(resource/checkbox002.png) source(0,0,16,16)" size="16,16" align="ycenter" />
			<image state="hover | unchecked" src="src(resource/checkbox002.png) source(16,0,16,16)" size="16,16" align="ycenter" />
			<image state="pushed | unchecked" src="src(resource/checkbox002.png) source(32,0,16,16)" size="16,16" align="ycenter" />
			<image state="disabled | unchecked" src="src(resource/checkbox002.png) source(48,0,16,16)" size="16,16" align="ycenter" />
			
			<image state="normal | checked " src="src(resource/checkbox002.png) source(0,16,16,16)" size="16,16" align="ycenter" />
			<image state="hover | checked " src="src(resource/checkbox002.png) source(16,16,16,16)" size="16,16" align="ycenter" />
			<image state="pushed | checked " src="src(resource/checkbox002.png) source(32,16,16,16)" size="16,16" align="ycenter" />
			<image state="disabled | checked " src="src(resource/checkbox002.png) source(48,16,16,16)" size="16,16" align="ycenter" />
		</stylesheet>
		
		<stylesheet name="radiobutton">
			<include src="#radiobutton_icon" />
			<text state="enabled" margin="20,0,0,0" textcolor="rgb(0,0,0)" textalign="ycenter"  />
			<text state="disabled" margin="20,0,0,0" textcolor="rgb(161,161,161)" textalign="ycenter"  />
		</stylesheet>
		
		
		
		<stylesheet name="checkbutton_icon">
			<image state="normal | unchecked | unselected" src="src(resource/checkbox001.png) source(0,0,16,16)" size="16,16" align="ycenter" />
			<image state="hover | unchecked | unselected" src="src(resource/checkbox001.png) source(16,0,16,16)" size="16,16" align="ycenter" />
			<image state="pushed | unchecked | unselected" src="src(resource/checkbox001.png) source(32,0,16,16)" size="16,16" align="ycenter" />
			<image state="disabled | unchecked | unselected" src="src(resource/checkbox001.png) source(48,0,16,16)" size="16,16" align="ycenter" />
			
			<image state="normal | checked | unselected" src="src(resource/checkbox001.png) source(0,16,16,16)" size="16,16" align="ycenter" />
			<image state="hover | checked | unselected" src="src(resource/checkbox001.png) source(16,16,16,16)" size="16,16" align="ycenter" />
			<image state="pushed | checked | unselected" src="src(resource/checkbox001.png) source(32,16,16,16)" size="16,16" align="ycenter" />
			<image state="disabled | checked | unselected" src="src(resource/checkbox001.png) source(48,16,16,16)" size="16,16" align="ycenter" />
			
			<image state="normal | selected" src="src(resource/checkbox001.png) source(0,32,16,16)" size="16,16" align="ycenter" />
			<image state="hover | selected" src="src(resource/checkbox001.png) source(16,32,16,16)" size="16,16" align="ycenter" />
			<image state="pushed | selected" src="src(resource/checkbox001.png) source(32,32,16,16)" size="16,16" align="ycenter" />
			<image state="disabled | selected" src="src(resource/checkbox001.png) source(48,32,16,16)" size="16,16" align="ycenter" />
		</stylesheet>
		
		<stylesheet name="checkbutton">
			<include src="#checkbutton_icon" />
			<text state="enabled" margin="20,0,0,0" textcolor="rgb(0,0,0)" textalign="ycenter"  />
			<text state="disabled" margin="20,0,0,0" textcolor="rgb(161,161,161)" textalign="ycenter"  />
		</stylesheet>
		
		<stylesheet name="button">
			<image state="normal" src="src(resource/button.png) source(0,0,77,27) npatch(5)" />
			<image state="hover" src="src(resource/button.png) source(0,27,77,27) npatch(5)" />
			<image state="pushed" src="src(resource/button.png) source(0,54,77,27) npatch(5)" /> 
			
			<text state="normal" font="#font2" textcolor="rgb(0,0,0)"  textalign="xcenter | ycenter" />
			<text state="hover" font="#font2" textcolor="rgb(0,0,0)"  textalign="xcenter | ycenter" />
			<text state="pushed" font="#font2" textcolor="rgb(0,0,0)" offset="1,1"  textalign="xcenter | ycenter" />
		</stylesheet>

		<stylesheet name="scrollbar">
			<image state="normal" type="horz" part="thumb" src="src(resource/hscroll.png) source(0,0,70,9) npatch(4)" />
			<image state="hover" type="horz" part="thumb" src="src(resource/hscroll.png) source(0,9,70,9) npatch(4)" />
			<image state="pushed" type="horz" part="thumb" src="src(resource/hscroll.png) source(0,18,70,9) npatch(4)" />
			
			<image state="normal" type="vert" part="thumb" src="src(resource/vscroll.png) source(0,0,9,70) npatch(4)" />
			<image state="hover" type="vert" part="thumb" src="src(resource/vscroll.png) source(9,0,9,70) npatch(4)" />
			<image state="pushed" type="vert" part="thumb" src="src(resource/vscroll.png) source(18,0,9,70) npatch(4)" />
		</stylesheet>
		
		<stylesheet name="combobox">
			<image state="normal" src="src(resource/combobox.png) source(0,0,88,24) npatch(5,5,25,5)" />
			<image state="hover" src="src(resource/combobox.png) source(0,24,88,24) npatch(5,5,25,5)" />
			<image state="pushed" src="src(resource/combobox.png) source(0,48,88,24) npatch(5,5,25,5)" />
			<text margin="25,0,0,0" textalign="ycenter" margin="5,2,25,2" />
		</stylesheet>

		<stylesheet name="comboboxlist">
			<color color="rgb(135,135,135)" />
			<color color="rgb(255,255,255)" margin="1" />
		</stylesheet>
		
		<stylesheet name="comboboxlistelement">
			<color state="hover" color="rgb(222,222,222)" />
			<color state="pushed" color="rgb(222,222,222)" />
			<text state="normal" textcolor="rgb(135,135,135)" font="#comboboxlistelement" margin="10,0,10,0" textalign="ycenter" margin="5,2,3,2" />
			<text state="hover" textcolor="rgb(64,64,64)" font="#comboboxlistelement_highlight" margin="10,0,10,0" textalign="ycenter" margin="5,2,3,2" />
			<text state="pushed" textcolor="rgb(64,64,64)" font="#comboboxlistelement_highlight" margin="10,0,10,0" textalign="ycenter" margin="5,2,3,2" />
		</stylesheet>
		
		<stylesheet name="tabbuttondownload">
			<image state="normal | unchecked" src="src(resource/tabbutton.png) source(3,2,122,42) npatch(5,0,5,0)" />
			<image state="hover | unchecked" src="src(resource/tabbutton.png) source(3,2,122,42) npatch(5,0,5,0)" />
			<image state="pushed | unchecked" src="src(resource/tabbutton.png) source(3,2,122,42) npatch(5,0,5,0)" />
			<image state="checked" src="src(resource/tabbutton.png) source(152,2,122,42) npatch(5,0,5,0)" />  
			
			<image state="normal | unchecked" src="resource/icon01.png" size="20,20" margin="10,10,0,0" />
			<image state="hover | unchecked" src="resource/icon01.png" size="20,20" margin="10,10,0,0" />
			<image state="pushed | unchecked" src="resource/icon01.png" size="20,20" margin="10,10,0,0" />
			<image state="checked" src="resource/icon01.png" size="20,20" margin="10,10,0,0" /> 
			
			
			<text state="checked"  font="#fonttabbutton" margin="25,2,25,2" textalign="xcenter | ycenter" />
			<text state="unchecked" font="#fonttabbutton" margin="25,2,25,2" textcolor="rgb(229,229,229)"  textalign="xcenter | ycenter" /> 
		</stylesheet>
		
		<stylesheet name="tabbutton">
			<image state="normal | unchecked" src="src(resource/tabbutton.png) source(2,2,122,42) npatch(5,0,5,0)" />
			<image state="hover | unchecked" src="src(resource/tabbutton.png) source(2,2,122,42) npatch(5,0,5,0)" />
			<image state="pushed | unchecked" src="src(resource/tabbutton.png) source(2,2,122,42) npatch(5,0,5,0)" />
			
			
			
			<image state="checked" src="src(resource/tabbutton.png) source(152,2,122,42) npatch(5,0,5,0)" />  
			<text state="checked"  font="#fonttabbutton" margin="25,2,25,2" textalign="xcenter | ycenter" />
			<text state="unchecked" font="#fonttabbutton" margin="25,2,25,2" textcolor="rgb(229,229,229)"  textalign="xcenter | ycenter" /> 
		</stylesheet>
		
		<stylesheet name="loading">
			<image part="frame0" src="src(resource/loading.png) source(0,0,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame1" src="src(resource/loading.png) source(0,9,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame2" src="src(resource/loading.png) source(0,18,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame3" src="src(resource/loading.png) source(0,27,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame4" src="src(resource/loading.png) source(0,36,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame5" src="src(resource/loading.png) source(0,45,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame6" src="src(resource/loading.png) source(0,54,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame7" src="src(resource/loading.png) source(0,63,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame8" src="src(resource/loading.png) source(0,72,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame9" src="src(resource/loading.png) source(0,81,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame10" src="src(resource/loading.png) source(0,90,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame11" src="src(resource/loading.png) source(0,99,100,9)" size="100,9" align="xcenter | ycenter" />
			<image part="frame12" src="src(resource/loading.png) source(0,108,100,9)" size="100,9" align="xcenter | ycenter" />
		</stylesheet>
		
		<stylesheet name="frame_style_percent">
			<image src="src(resource/tc_ipt1.png) npatch(5)"/>  
		</stylesheet>
	</style>
</theme>